.rnewshead {
	text-align: center;
	font: normal normal bold 50px/46px 'Manrope',sans-serif!important;
	letter-spacing: 1.9px;
	color: #FF5A00!important;
	text-transform: uppercase!important;
	margin-bottom:35px!important;
}

.info_contain{min-height:120px; background-color: #005696; width: 100%;}


.info_contain h4{font-size: 1.313rem; color:#252525;}
.lnsexcerpt { 
	font: normal normal normal 16px/24px 'Manrope',sans-serif!important;
	letter-spacing: 0.1px!important;
	color: inherit;
}
.lnspostbg { min-height:205px; }
.newsslide .slick-dots li button:before { font-size:10px!important; color:#fff!important;}
.rdmr { 
	text-align: left;
	font: normal normal bold 15px/19px 'Manrope',sans-serif!important;
	letter-spacing: 1.2px!important;
	color: #FF5A00!important;
	transition: all .2s linear;
}
.rdmr:hover { color:#fff!important; }
.rnhold {
	padding:80px 20px;
}
@media(max-width:921px){
	.rnewshead { 
		font: normal normal bold 30px/36px 'Manrope',sans-serif!important; 
		letter-spacing: 1.2px!important; 
		margin-bottom:25px!important;
	}
	.rnhold {
		padding:50px 20px;
	}
	.lnstitle { 
		font: normal normal bold 18px/26px 'Manrope',sans-serif!important;
		letter-spacing: 0.1px!important;
	}
	.lnsexcerpt { 
		font: normal normal normal 15px/23px 'Manrope',sans-serif!important;
		letter-spacing: 0.1px!important;
	}
}
@media(max-width:540px){
	
	h2.team-cateogry-title{font-size:2rem; }
	.rnewshead { 
		font: normal normal bold 23px/28px 'Manrope',sans-serif!important;
		letter-spacing: 1px!important;  
		margin-bottom:15px!important;
	}
	.rnhold {
		padding:30px 20px;
	}
}